Bug 432 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: MAKEDEV (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 13:35 EST by Jeff Johnson
Modified: 2011-05-10 02:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 12:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 13:35:04 EST
Integrate changes from UltraPenguin 1.1.9:

MAKEDEV                 create new /dev/console, create on
demand sdi* - sddx*
                        devices
Comment 1 Cristian Gafton 1999-03-25 12:19:59 EST
done in the internal tree.
Comment 2 hao.wang 2011-05-10 02:14:12 EDT
this is a test instance to test my bodhi

Note You need to log in before you can comment on or make changes to this bug.